unix下php4的配置遇到问题(高分求救)

可乐加水 2002-08-01 08:31:23
我是在sco openserver5.05上配置php4.2.1/4.1.2+apache1.3.26+informix数据库
php的configure完成之后make的时候出现了问题,error code 1(bu21)
谁知道是什么原因,我快疯掉了,几次都不行
说了一个什么incorrect usage
...全文
4 点赞 收藏 3
写回复
3 条回复
切换为时间正序
请发表友善的回复…
发表回复
limenghao2 2002-08-03
建议不要装腔作势beat版
回复
swingcoder 2002-08-02
可能是不稳定版,而且php4.2.1不安全漏洞(没学会怎么利用),现在出了php4.2.2,下载一个试试.我前几天装 php也遇到这样的问题,下载一个稳定版就没事了.
回复
_Shakespeare 2002-08-01
这方面我的经验是,与其找问题不如重装来的快

http://www.5xsoft.com/data/200105/1821320801.htm
回复
发动态
发帖子
基础编程
创建于2007-09-28

2.1w+

社区成员

从PHP安装配置,PHP入门,PHP基础到PHP应用
申请成为版主
社区公告
暂无公告